_core:
  default_config_hash: Mwe98N9-c2eNZHjq4Hl8H-LtBroHzGjgwLjjloMMIj8
langcode: fr
notify_period: '300'
notify_send_hour: '9'
notify_attempts: '5'
notify_include_updates: '1'
notify_unpublished: '1'
notify_watchdog: '0'
notify_weightur: '20'
notify_reg_default: '0'
notify_def_node: '0'
notify_def_comment: '1'
notify_nodetypes:
  operation: operation
  static: 0
